<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="technische-aansluiting-via-corvdigikoppeling"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Technische aansluiting via CORV/Digikoppeling</title></head><body id="technische-aansluiting-via-corvdigikoppeling"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul><li><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li><li class="active"><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li><li><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a></li></ul></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Technische aansluiting via CORV/Digikoppeling</h1><div class="body"><p class="p">Om gebruik te kunnen maken van de services van het LVBB Bronhouderkoppelvlak dient u eerst (technische) aansluiting te realiseren. Om ebMS-berichten uit te kunnen wisselen maakt de LVBB gebruik van het CORV-intermediair van de Justitiële Informatiedienst (JustID) van het Ministerie van Justitie en Veiligheid.</p><p class="p">In het document "Gebruiksaanwijzing: aansluitproces op CORV voor Bevoegd Gezagen" vindt u een uitgebreide beschrijving van het aansluitproces. De laatste versie van dit document is te vinden op binnen het ontwikkelaarsportaal van de Omgevingswet, zie <a class="xref" href="https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/omgevingsdocumenten/" target="_blank">https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/omgevingsdocumenten/</a>.</p><p class="p">De overige technische artefacten, zoals XML-schema’s en andere aansluitinformatie, worden uitgeleverd op deze site.</p></div></article></main></body></html>